<UNIT_DESIGN>
	<DEFAULT_MODEL>/data/models/military/default.gfx</DEFAULT_MODEL>
	<TYPE>
		<!-- Infantry -->
		<ID>1</ID>
	</TYPE>
	<TYPE>
		<!-- Infantry Vehicule -->
		<ID>2</ID>
		<DEFAULT_MODEL>/data/models/military/apc_default.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101498</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME></PARENTNAME>
			<VARIATION>
				<MODEL>/data/models/military/APC_Body01.GFX</MODEL>
				<DEFAULTTEXTURE>AB_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AB_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_Body02.GFX</MODEL>
				<DEFAULTTEXTURE>AB_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AB_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_Body03.GFX</MODEL>
				<DEFAULTTEXTURE>AB_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AB_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_Body04.GFX</MODEL>
				<DEFAULTTEXTURE>AB_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AB_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_Body05.GFX</MODEL>
				<DEFAULTTEXTURE>AB_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AB_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_Body06.GFX</MODEL>
				<DEFAULTTEXTURE>AB_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AB_06.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_Body07.GFX</MODEL>
				<DEFAULTTEXTURE>AB_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AB_07.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_Body08.GFX</MODEL>
				<DEFAULTTEXTURE>AB_08.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AB_08.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
		<PIECE>
			<NAME>101499</NAME>
			<PARENTID>1</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME>Bip01</PARENTNAME>
			<VARIATION>
				<MODEL>/data/models/military/APC_wheels01.GFX</MODEL>
				<DEFAULTTEXTURE>AW_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AW_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_wheels02.GFX</MODEL>
				<DEFAULTTEXTURE>AW_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AW_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_wheels03.GFX</MODEL>
				<DEFAULTTEXTURE>AW_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AW_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_wheels04.GFX</MODEL>
				<DEFAULTTEXTURE>AW_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AW_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_wheels05.GFX</MODEL>
				<DEFAULTTEXTURE>AW_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AW_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_wheels06.GFX</MODEL>
				<DEFAULTTEXTURE>AW_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AW_06.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/APC_wheels07.GFX</MODEL>
				<DEFAULTTEXTURE>AW_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>AW_07.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Air Defense -->
		<ID>3</ID>
		<DEFAULT_MODEL>/data/models/military/air defense_default.GFX</DEFAULT_MODEL>
		<PIECE>
			<NAME>101501</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME></PARENTNAME>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_01.GFX</MODEL>
				<DEFAULTTEXTURE>LB_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_02.GFX</MODEL>
				<DEFAULTTEXTURE>LB_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_03.GFX</MODEL>
				<DEFAULTTEXTURE>LB_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_04.GFX</MODEL>
				<DEFAULTTEXTURE>LB_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_05.GFX</MODEL>
				<DEFAULTTEXTURE>LB_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_06.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_06.GFX</MODEL>
				<DEFAULTTEXTURE>LB_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_07.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_07.GFX</MODEL>
				<DEFAULTTEXTURE>LB_08.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_08.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_08.GFX</MODEL>
				<DEFAULTTEXTURE>LB_09.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_09.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_09.GFX</MODEL>
				<DEFAULTTEXTURE>LB_10.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_10.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_10.GFX</MODEL>
				<DEFAULTTEXTURE>LB_11.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LB_11.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_11.GFX</MODEL>
				<DEFAULTTEXTURE>HB_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HB_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAB_12.GFX</MODEL>
				<DEFAULTTEXTURE>HB_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HB_05.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
		<PIECE>
			<NAME>101502</NAME>
			<PARENTID>1</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME>Dummy_TurretA</PARENTNAME>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_01.GFX</MODEL>
				<DEFAULTTEXTURE>LT_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_02.GFX</MODEL>
				<DEFAULTTEXTURE>LT_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_03.GFX</MODEL>
				<DEFAULTTEXTURE>LT_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_04.GFX</MODEL>
				<DEFAULTTEXTURE>LT_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_05.GFX</MODEL>
				<DEFAULTTEXTURE>LT_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_06.GFX</MODEL>
				<DEFAULTTEXTURE>LT_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_06.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_07.GFX</MODEL>
				<DEFAULTTEXTURE>LT_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_07.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_08.GFX</MODEL>
				<DEFAULTTEXTURE>LT_08.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_08.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_09.GFX</MODEL>
				<DEFAULTTEXTURE>LT_09.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_09.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_10.GFX</MODEL>
				<DEFAULTTEXTURE>LT_10.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_10.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_11.GFX</MODEL>
				<DEFAULTTEXTURE>LT_11.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_11.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_12.GFX</MODEL>
				<DEFAULTTEXTURE>LT_12.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_12.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_13.GFX</MODEL>
				<DEFAULTTEXTURE>LT_13.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_13.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_14.GFX</MODEL>
				<DEFAULTTEXTURE>LT_14.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_14.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_15.GFX</MODEL>
				<DEFAULTTEXTURE>LT_15.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>LT_15.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_16.GFX</MODEL>
				<DEFAULTTEXTURE>HC_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_17.GFX</MODEL>
				<DEFAULTTEXTURE>HC_10.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_10.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MLAAT_18.GFX</MODEL>
				<DEFAULTTEXTURE>HS_15.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_15.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Mobile Launcher -->
		<ID>4</ID>
		<DEFAULT_MODEL>/data/models/military/Mobile launcher_default.GFX</DEFAULT_MODEL>
		<PIECE>
			<NAME>101501</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME></PARENTNAME>
			<VARIATION>
				<MODEL>/data/models/military/mlagb_01.GFX</MODEL>
				<DEFAULTTEXTURE>MLAGB_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>MLAGB_01.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>2</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>4</VALIDCHILD>
				<VALIDCHILD>5</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>9</VALIDCHILD>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagb_02.GFX</MODEL>
				<DEFAULTTEXTURE>GB_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GB_02.dds</COLORIZETEXTURE>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>5</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagb_03.GFX</MODEL>
				<DEFAULTTEXTURE>GB_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GB_03.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>4</VALIDCHILD>
				<VALIDCHILD>5</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagb_04.GFX</MODEL>
				<DEFAULTTEXTURE>GB_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GB_04.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>4</VALIDCHILD>
				<VALIDCHILD>5</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagb_05.GFX</MODEL>
				<DEFAULTTEXTURE>GB_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GB_05.dds</COLORIZETEXTURE>
				<VALIDCHILD>2</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>5</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagb_06.GFX</MODEL>
				<DEFAULTTEXTURE>GB_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GB_06.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>2</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>4</VALIDCHILD>
				<VALIDCHILD>5</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>9</VALIDCHILD>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagb_07.GFX</MODEL>
				<DEFAULTTEXTURE>GB_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GB_07.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>2</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>4</VALIDCHILD>
				<VALIDCHILD>5</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>9</VALIDCHILD>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagb_08.GFX</MODEL>
				<DEFAULTTEXTURE>GB_08.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GB_08.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>2</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>4</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>9</VALIDCHILD>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
		</PIECE>
		<PIECE>
			<NAME>101502</NAME>
			<PARENTID>1</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME>Dummy_TurretA</PARENTNAME>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_01.GFX</MODEL>
				<DEFAULTTEXTURE>GT_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GT_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_02.GFX</MODEL>
				<DEFAULTTEXTURE>GT_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GT_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_03.GFX</MODEL>
				<DEFAULTTEXTURE>GT_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GT_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_04.GFX</MODEL>
				<DEFAULTTEXTURE>GT_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GT_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_05.GFX</MODEL>
				<DEFAULTTEXTURE>GT_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GT_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_06.GFX</MODEL>
				<DEFAULTTEXTURE>GT_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GT_06.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_07.GFX</MODEL>
				<DEFAULTTEXTURE>GT_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GT_07.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_08.GFX</MODEL>
				<DEFAULTTEXTURE>GB_08.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GB_08.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_09.GFX</MODEL>
				<DEFAULTTEXTURE>GT_09.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GT_09.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/mlagt_10.GFX</MODEL>
				<DEFAULTTEXTURE>GT_10.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>GT_10.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Tank -->
		<ID>5</ID>
		<DEFAULT_MODEL>/data/models/military/tank_default.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101503</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/TB_01.gfx</MODEL>
				<DEFAULTTEXTURE>TB_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TB_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TB_02.gfx</MODEL>
				<DEFAULTTEXTURE>TB_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TB_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TB_03.gfx</MODEL>
				<DEFAULTTEXTURE>TB_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TB_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TB_04.gfx</MODEL>
				<DEFAULTTEXTURE>TB_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TB_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TB_05.gfx</MODEL>
				<DEFAULTTEXTURE>TB_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TB_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TB_06.gfx</MODEL>
				<DEFAULTTEXTURE>TB_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TB_06.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
		<PIECE>
			<NAME>101504</NAME>
			<PARENTID>1</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME>Turret_DummyA</PARENTNAME>
			<VARIATION>
				<MODEL>/data/models/military/TT_01.gfx</MODEL>
				<DEFAULTTEXTURE>TT_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TT_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TT_02.gfx</MODEL>
				<DEFAULTTEXTURE>TT_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TT_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TT_03.gfx</MODEL>
				<DEFAULTTEXTURE>TT_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TT_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TT_04.gfx</MODEL>
				<DEFAULTTEXTURE>TT_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TT_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TT_05.gfx</MODEL>
				<DEFAULTTEXTURE>TT_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TT_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TT_06.gfx</MODEL>
				<DEFAULTTEXTURE>TT_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TT_06.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TT_07.gfx</MODEL>
				<DEFAULTTEXTURE>TT_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TT_07.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
		<PIECE>
			<NAME>101505</NAME>
			<PARENTID>2</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME>Cannon_DummyA</PARENTNAME>
			<VARIATION>
				<MODEL>/data/models/military/TC_01.gfx</MODEL>
				<DEFAULTTEXTURE>TC_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TC_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TC_02.gfx</MODEL>
				<DEFAULTTEXTURE>TC_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TC_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TC_03.gfx</MODEL>
				<DEFAULTTEXTURE>TC_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TC_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TC_04.gfx</MODEL>
				<DEFAULTTEXTURE>TC_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TC_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TC_05.gfx</MODEL>
				<DEFAULTTEXTURE>TC_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TC_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/TC_06.gfx</MODEL>
				<DEFAULTTEXTURE>TC_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>TC_06.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Artillery Gun -->
		<ID>6</ID>
		<DEFAULT_MODEL>/data/models/military/HS_15.gfx</DEFAULT_MODEL>
		<!-- Base -->
		<PIECE>
			<NAME>101506</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/HS_01.gfx</MODEL>
				<DEFAULTTEXTURE>HS_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_01.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_02.gfx</MODEL>
				<DEFAULTTEXTURE>HS_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_02.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_03.gfx</MODEL>
				<DEFAULTTEXTURE>HS_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_03.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_04.gfx</MODEL>
				<DEFAULTTEXTURE>HS_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_04.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_05.gfx</MODEL>
				<DEFAULTTEXTURE>HS_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_05.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_06.gfx</MODEL>
				<DEFAULTTEXTURE>HS_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_06.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_07.gfx</MODEL>
				<DEFAULTTEXTURE>HS_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_07.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_08.gfx</MODEL>
				<DEFAULTTEXTURE>HS_08.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_08.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_09.gfx</MODEL>
				<DEFAULTTEXTURE>HS_09.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_09.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_10.gfx</MODEL>
				<DEFAULTTEXTURE>HS_10.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_10.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_11.gfx</MODEL>
				<DEFAULTTEXTURE>HS_11.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_11.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_12.gfx</MODEL>
				<DEFAULTTEXTURE>HS_12.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_12.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_13.gfx</MODEL>
				<DEFAULTTEXTURE>HS_13.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_13.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_14.gfx</MODEL>
				<DEFAULTTEXTURE>HS_14.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_14.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_15.gfx</MODEL>
				<DEFAULTTEXTURE>HS_15.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_15.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_16.gfx</MODEL>
				<DEFAULTTEXTURE>HS_16.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_16.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_17.gfx</MODEL>
				<DEFAULTTEXTURE>HS_17.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HS_17.dds</COLORIZETEXTURE>
				<VALIDCHILD>10</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_18.gfx</MODEL>
				<DEFAULTTEXTURE>HB_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HB_01.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>2</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>9</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_19.gfx</MODEL>
				<DEFAULTTEXTURE>HB_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HB_02.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>2</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>9</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_20.gfx</MODEL>
				<DEFAULTTEXTURE>HB_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HB_03.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_21.gfx</MODEL>
				<DEFAULTTEXTURE>HB_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HB_04.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>4</VALIDCHILD>
				<VALIDCHILD>5</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>9</VALIDCHILD>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HS_22.gfx</MODEL>
				<DEFAULTTEXTURE>HB_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HB_05.dds</COLORIZETEXTURE>
				<VALIDCHILD>1</VALIDCHILD>
				<VALIDCHILD>2</VALIDCHILD>
				<VALIDCHILD>3</VALIDCHILD>
				<VALIDCHILD>5</VALIDCHILD>
				<VALIDCHILD>6</VALIDCHILD>
				<VALIDCHILD>7</VALIDCHILD>
				<VALIDCHILD>8</VALIDCHILD>
				<VALIDCHILD>9</VALIDCHILD>
			</VARIATION>
		</PIECE>
		<!-- Cannon -->
		<PIECE>
			<NAME>101507</NAME>
			<PARENTID>1</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME>Yvon</PARENTNAME>
			<VARIATION>
				<MODEL>/data/models/military/HC_01.gfx</MODEL>
				<DEFAULTTEXTURE>HC_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HC_02.gfx</MODEL>
				<DEFAULTTEXTURE>HC_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HC_03.gfx</MODEL>
				<DEFAULTTEXTURE>HC_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HC_04.gfx</MODEL>
				<DEFAULTTEXTURE>HC_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HC_05.gfx</MODEL>
				<DEFAULTTEXTURE>HC_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HC_06.gfx</MODEL>
				<DEFAULTTEXTURE>HC_09.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_09.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HC_07.gfx</MODEL>
				<DEFAULTTEXTURE>HC_10.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_10.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HC_08.gfx</MODEL>
				<DEFAULTTEXTURE>HC_11.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_11.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HC_09.gfx</MODEL>
				<DEFAULTTEXTURE>HC_12.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HC_12.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Attack Helicopter -->
		<ID>7</ID>
		<DEFAULT_MODEL>/data/models/military/HA_03.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101508</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/HA_01.gfx</MODEL>
				<DEFAULTTEXTURE>HA_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_02.gfx</MODEL>
				<DEFAULTTEXTURE>HA_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_03.gfx</MODEL>
				<DEFAULTTEXTURE>HA_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_04.gfx</MODEL>
				<DEFAULTTEXTURE>HA_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_05.gfx</MODEL>
				<DEFAULTTEXTURE>HA_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_06.gfx</MODEL>
				<DEFAULTTEXTURE>HA_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_06.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_07.gfx</MODEL>
				<DEFAULTTEXTURE>HA_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_07.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_08.gfx</MODEL>
				<DEFAULTTEXTURE>HA_08.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_08.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_09.gfx</MODEL>
				<DEFAULTTEXTURE>HA_09.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_09.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_10.gfx</MODEL>
				<DEFAULTTEXTURE>HA_13.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_13.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_11.gfx</MODEL>
				<DEFAULTTEXTURE>HA_18.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_18.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_12.gfx</MODEL>
				<DEFAULTTEXTURE>HA_19.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_19.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_13.gfx</MODEL>
				<DEFAULTTEXTURE>HA_21.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_21.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HA_14.gfx</MODEL>
				<DEFAULTTEXTURE>HA_26.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_26.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Transport Helicopter -->
		<ID>8</ID>
                <DEFAULT_MODEL>/data/models/military/HT_04.GFX</DEFAULT_MODEL>
		<PIECE>
			<NAME>101509</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/HT_01.GFX</MODEL>
				<DEFAULTTEXTURE>HT_10.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_10.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_02.GFX</MODEL>
				<DEFAULTTEXTURE>HT_12.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_12.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_03.GFX</MODEL>
				<DEFAULTTEXTURE>HT_14.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_14.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_04.GFX</MODEL>
				<DEFAULTTEXTURE>HT_15.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_15.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_05.GFX</MODEL>
				<DEFAULTTEXTURE>HT_16.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_16.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_06.GFX</MODEL>
				<DEFAULTTEXTURE>HT_17.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_17.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_07.GFX</MODEL>
				<DEFAULTTEXTURE>HT_20.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_20.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_08.GFX</MODEL>
				<DEFAULTTEXTURE>HT_22.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_22.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_09.GFX</MODEL>
				<DEFAULTTEXTURE>HT_23.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_23.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_10.GFX</MODEL>
				<DEFAULTTEXTURE>HT_24.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_24.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_11.GFX</MODEL>
				<DEFAULTTEXTURE>HT_25.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_25.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_12.GFX</MODEL>
				<DEFAULTTEXTURE>HA_13.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_13.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_13.GFX</MODEL>
				<DEFAULTTEXTURE>HA_09.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_09.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_14.GFX</MODEL>
				<DEFAULTTEXTURE>HA_21.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_21.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/HT_15.GFX</MODEL>
				<DEFAULTTEXTURE>HA_26.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_26.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- ASW Helicopter -->
		<ID>9</ID>
                <DEFAULT_MODEL>/data/models/military/ASW_02.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101505</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/ASW_01.gfx</MODEL>
				<DEFAULTTEXTURE>HT_22.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_22.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_02.gfx</MODEL>
				<DEFAULTTEXTURE>HT_14.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_14.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_03.gfx</MODEL>
				<DEFAULTTEXTURE>HT_17.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_17.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_04.gfx</MODEL>
				<DEFAULTTEXTURE>HT_23.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_23.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_05.gfx</MODEL>
				<DEFAULTTEXTURE>HT_25.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_25.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_06.gfx</MODEL>
				<DEFAULTTEXTURE>HT_20.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_20.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_07.gfx</MODEL>
				<DEFAULTTEXTURE>HT_24.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_24.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_08.gfx</MODEL>
				<DEFAULTTEXTURE>HT_12.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_12.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_09.gfx</MODEL>
				<DEFAULTTEXTURE>HT_10.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_10.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_10.gfx</MODEL>
				<DEFAULTTEXTURE>HT_15.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_15.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_11.gfx</MODEL>
				<DEFAULTTEXTURE>HT_16.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HT_16.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_12.gfx</MODEL>
				<DEFAULTTEXTURE>HA_26.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_26.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/ASW_13.gfx</MODEL>
				<DEFAULTTEXTURE>HA_09.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>HA_09.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Fighter Aircraft -->
		<ID>10</ID>
		<DEFAULT_MODEL>/data/models/military/PF_01.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101510</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/PF_01.gfx</MODEL>
				<DEFAULTTEXTURE>PF_01.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_01.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_02.gfx</MODEL>
				<DEFAULTTEXTURE>PF_02.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_02.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_03.gfx</MODEL>
				<DEFAULTTEXTURE>PF_04.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_04.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_04.gfx</MODEL>
				<DEFAULTTEXTURE>PF_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_05.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_05.gfx</MODEL>
				<DEFAULTTEXTURE>PF_08.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_08.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_06.gfx</MODEL>
				<DEFAULTTEXTURE>PF_09.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_09.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_07.gfx</MODEL>
				<DEFAULTTEXTURE>PF_17.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_17.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_08.gfx</MODEL>
				<DEFAULTTEXTURE>PF_19.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_19.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_09.gfx</MODEL>
				<DEFAULTTEXTURE>PF_20.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_20.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_10.gfx</MODEL>
				<DEFAULTTEXTURE>PF_22.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_22.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_11.gfx</MODEL>
				<DEFAULTTEXTURE>PF_23.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_23.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Attack Aircraft -->
		<ID>11</ID>
		<DEFAULT_MODEL>/data/models/military/AA_02.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101511</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/AA_01.gfx</MODEL>
				<DEFAULTTEXTURE>PA_03.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_03.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_02.gfx</MODEL>
				<DEFAULTTEXTURE>PA_06.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_06.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_03.gfx</MODEL>
				<DEFAULTTEXTURE>PA_07.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_07.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_04.gfx</MODEL>
				<DEFAULTTEXTURE>PA_10.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_10.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_05.gfx</MODEL>
				<DEFAULTTEXTURE>PA_11.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_11.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_06.gfx</MODEL>
				<DEFAULTTEXTURE>PA_12.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_12.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_07.gfx</MODEL>
				<DEFAULTTEXTURE>PA_13.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_13.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_08.gfx</MODEL>
				<DEFAULTTEXTURE>PA_14.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_14.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_09.gfx</MODEL>
				<DEFAULTTEXTURE>PA_15.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_15.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_10.gfx</MODEL>
				<DEFAULTTEXTURE>PA_16.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_16.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_11.gfx</MODEL>
				<DEFAULTTEXTURE>PA_18.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_18.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_12.gfx</MODEL>
				<DEFAULTTEXTURE>PA_21.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_21.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AA_13.gfx</MODEL>
				<DEFAULTTEXTURE>PA_24.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PA_24.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/PF_08.gfx</MODEL>
				<DEFAULTTEXTURE>PF_19.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_19.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Bomber -->
		<ID>12</ID>
		<DEFAULT_MODEL>/data/models/military/AB_03.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101512</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>1</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/AB_01.gfx</MODEL>
				<DEFAULTTEXTURE>PB_30.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PB_30.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AB_02.gfx</MODEL>
				<DEFAULTTEXTURE>PB_25.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PB_25.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AB_03.gfx</MODEL>
				<DEFAULTTEXTURE>PB_26.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PB_26.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AB_04.gfx</MODEL>
				<DEFAULTTEXTURE>PB_27.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PB_27.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AB_05.gfx</MODEL>
				<DEFAULTTEXTURE>PB_28.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PB_28.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AB_06.gfx</MODEL>
				<DEFAULTTEXTURE>PB_29.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PB_29.dds</COLORIZETEXTURE>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AB_07.gfx</MODEL>
				<DEFAULTTEXTURE>PF_05.tga</DEFAULTTEXTURE>
				<COLORIZETEXTURE>PF_05.dds</COLORIZETEXTURE>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Patrol Craft -->
		<ID>13</ID>
		<DEFAULT_MODEL>/data/models/military/SC_07.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101513</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>0</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/SC_01.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SC_02.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SC_03.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SC_04.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SC_05.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SC_06.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SC_07.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SC_08.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SC_09.gfx</MODEL>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Corvette -->
		<ID>14</ID>
		<DEFAULT_MODEL>/data/models/military/FG_02.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101514</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>0</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/FG_01.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_02.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_03.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_04.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_05.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_06.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_07.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_08.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_09.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_10.gfx</MODEL>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Frigate -->
		<ID>15</ID>
		<DEFAULT_MODEL>/data/models/military/FG_04.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101515</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>0</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/FG_01.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_02.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_03.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_04.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_05.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_06.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_07.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_08.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_09.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/FG_10.gfx</MODEL>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Destroyer -->
		<ID>16</ID>
		<DEFAULT_MODEL>/data/models/military/DY_02.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101516</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>0</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/DY_01.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_02.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_03.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_04.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_05.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_06.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_07.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_08.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_09.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_10.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_11.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_12.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_13.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_14.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/DY_15.gfx</MODEL>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Attack Submarine -->
		<ID>17</ID>
		<DEFAULT_MODEL>/data/models/military/SUB_01.GFX</DEFAULT_MODEL>
		<PIECE>
			<NAME>101517</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>0</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/SUB_01.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_02.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_03.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_04.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_05.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_06.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_07.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_08.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_09.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_10.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_11.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_12.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_13.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUB_14.GFX</MODEL>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Ballistic Missile Submarine -->
		<ID>18</ID>
		<DEFAULT_MODEL>/data/models/military/SUBB_01.GFX</DEFAULT_MODEL>
		<PIECE>
			<NAME>101517</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>0</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/SUBB_01.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUBB_02.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUBB_03.GFX</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/SUBB_04.GFX</MODEL>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Aircraft Carrier -->
		<ID>19</ID>
		<DEFAULT_MODEL>/data/models/military/AC_02.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101518</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>0</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/AC_01.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AC_02.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AC_03.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AC_04.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AC_05.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AC_06.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AC_07.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AC_08.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AC_09.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/AC_10.gfx</MODEL>
			</VARIATION>
		</PIECE>
	</TYPE>
	<TYPE>
		<!-- Ballistic Missile -->
		<ID>20</ID>
		<DEFAULT_MODEL>/data/models/military/MB_01.gfx</DEFAULT_MODEL>
		<PIECE>
			<NAME>101519</NAME>
			<PARENTID>0</PARENTID>
			<COLORIZE>0</COLORIZE>
			<PARENTNAME />
			<VARIATION>
				<MODEL>/data/models/military/MB_01.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MB_02.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MB_03.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MB_04.gfx</MODEL>
			</VARIATION>
			<VARIATION>
				<MODEL>/data/models/military/MB_05.gfx</MODEL>
			</VARIATION>
               </PIECE>
	       </TYPE>
	      	<DEFAULT_MODEL>/data/models/military/default.gfx</DEFAULT_MODEL>
	        <TYPE>
		   <!-- Infantry -->
	 	     <ID>21</ID>
                 <NAME>102360</NAME>

              </TYPE>
        </UNIT_DESIGN>
